/*
Theme Name: Solar Cycle WordPress Theme
Theme URI: http://www.solarcycle.co.nz
Version: 1.0
Author: s&t
Author URI: http://www.sebandtesh.com
template: bb-theme
*/

@media (min-width: 768px) {
	.fl-page-nav-bottom .fl-page-header-logo {
		text-align: center;
	}
}

body {
	text-rendering:optimizeLegibility;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing:-.02em;
}

.blog .fl-post-title {
	margin-top:0;
	line-height:1.1;
	font-size:27px;
}

.single .fl-post-title {
	line-height:1.1;
}

.blog .fl-post-thumb img {
	margin-top:5px;
}

.page-id-77 .wpcf7-form-control.wpcf7-submit {
	padding:12px 40px;
}

@media (min-width: 992px) {
  .fl-logo-img {
    max-height: 60px;
    padding-top: 5px;
  }
}

.fl-widget { margin-bottom: 30px; }

button, input[type=button], input[type=submit], a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
  color: white;
}

/* Header section on pages */
.fl-titlebar {
  background: rgba(255,145,0, 1);
  color: white !important;
  padding: 10px 0 20px;
  text-align: center;
}
.fl-titlebar h1 {
  color: white;
}